using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Settings
{
    public enum ETimeLimitState
    {
        [Description("草稿")]
        Draft = 0,
        [Description("启用")]
        Enable = 1,
        [Description("禁用")]
        Disable = 2,
    }
}
